Page 16 of 17

Posted: Fri Jun 01, 2007 6:42 pm
by malCanDo
Am getting "The ordinal 303 could not be located in the dynamic link library avformat-51.dll" error.

I tried using avformat-51.dll from a few different locations on my computer, as well as trying the .dlls in the zip file you mentioned ( http://www.zoo-logique.org/3D.Blender/c ... lement.zip )

None of them seemed to work, and gave the same error.

Hopefully that error msg will help to track down the problem.
Mal

Posted: Fri Jun 01, 2007 10:20 pm
by jms
It seems that the dlls had not been correctly updated.
I will post a new file with the latest ones.

Alternatively the exe file should work in a blender 2.44 directory.

Posted: Thu Jul 05, 2007 1:45 pm
by jms
The problem with the 07/04/2007 archive has been corrected this night.

Posted: Sat Sep 22, 2007 9:19 am
by jms
updated : 20/09/2007.

Posted: Mon Oct 29, 2007 4:42 pm
by jedrzej_s
@ jms: Simply I want to write: Thank you for your very often building windows builds BF SVN and other Blender's branches :).

Best Regards for you :)

Re: Bf-Blender/Windows, 2007/12/20 MSVC 8.0

Posted: Thu Dec 20, 2007 5:55 pm
by jms
jms wrote:http://www.zoo-logique.org/3D.Blender/i ... p3?zoo=com
bf-blender/ Windows, 2007/12/20, around 17:43:00 (Paris' meridian, Europe), compiled with MSVC++ .NET and scons .

Your Attention, please :
this zipped archive contains only the exe file + a few needed dlls . Don't forget to download the file :
http://www.zoo-logique.org/3D.Blender/c ... lement.zip .
It has to be extracted in an already installed and complete blender 2.45
directory .

Caution: there is also a SSE2 version.

Posted: Sun Jun 15, 2008 12:27 pm
by jms
There is also an apricot compil, updated today.

Posted: Sun Feb 22, 2009 7:51 pm
by jms
a new update. There is also a mac intel build now.

Posted: Mon Jun 15, 2009 7:30 pm
by jms
jms wrote:a new update. There is also a mac intel build now.
This version is always bluit with python 2.3.

Posted: Wed Jul 08, 2009 6:40 pm
by Pixel3D
Hello.

I'm not sure this is the right place for this. Since jms has provided builds functional in Windows 98 I will post it here, as this is where I would expect most Win98 users to look.

When Blender 2.5 is released, it may not be possible to build it where it will run in Windows 98 SE/ME. As you know, it's highly likely Blender 2.5 will exclusively use a version of Python 3.x . Windows 9X support was dropped from Python in 2.6. See the URL below for more info.

http://www.python.org/dev/peps/pep-0011/

NOTE: I'm NOT talking about official Blender Windows 98 support, I'm fully aware it was dropped a while ago . I'm talking about even getting it to run on Win98 at all.


I assume Blender 2.5 once released must have at least python3(1)x.dll to run at all. If so, I don't see how it will work with Win98. Even if it doesn't need the Python dll to run, running Blender without it could cause problems.

I'm not trying to start anything with anyone. I just want Windows 9x users to be aware of this possibility, so they at least have some warning this time.


Thank you for your attention.

Posted: Wed Jul 08, 2009 7:39 pm
by stiv
Pixel3D wrote:If so, I don't see how it will work with Win98.
Simply put, it will not. Older versions of both Blender and Python will continue to be available.

Microsoft dropped support for Win98 about 3 years ago. Maybe it is time to upgrade. I hear Linux runs nicely on older hardware.

Posted: Wed Jul 08, 2009 8:01 pm
by Pixel3D
It's not so much me personally. I have a Windows Vista machine I could eventually put better hardware into (it runs Intel graphics now, enough said as far as Blender's concerned.), and I've ran Blender on Linux successfully on my older (more capable-3D wise) hardware. That hardware is probably still good enough for Blender 2.5, though I certainly couldn't remake Cars on it or anything like that. :D

I remember reading back when the 2.46 version came out and wouldn't work on Windows 9x. (At the time the website still claimed it would work on the older Windows OS'es. ) Someone on the BlenderNation page mentioned computers in 3rd world countries running Windows 98. Whether they can or will switch to Linux I don't know. Apparently people somewhere still rely on it, even if it means using unofficial Blender builds.

I just wanted them to be aware in advance that wouldn't work anymore for new versions. It's unfortunate, and can't be helped, but at least maybe now they won't be blindsided by it.

I will give the Blender devs this, IIRC they supported Windows 98 long after a certain commercial 3D product I won't name told those users to cram it, so to speak.

Re: Bf-Blender/Windows, 2009/6/15 rev 20901

Posted: Sat Oct 24, 2009 12:17 pm
by jms
Just a word to say that since the 23 November 2005, zoo-logique.org/3D.Blender has offered 2169 different builds
which were downloaded at least 63820 times.

Posted: Fri Feb 12, 2010 5:18 pm
by jms
the main build (win32 2.50) is updated every two hours.

Posted: Mon Apr 05, 2010 9:24 am
by jms
On the same site, I have added a build of the render branch for mac osx 10.4/10.5